BODY {
margin: 0 px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding: 0px;
}

TABLE { 
   font-family: Arial; 
   font-size:   10pt; 
   font-weight: normal; 
   color:  black; }
p {
	text-indent: 5px;
}


/* Наследство start */ 

TD.form DIV.input INPUT { font-family: Tahoma; font-size: 17; color: darkblue; 
}
H1        {
            font-family: Arial;
            font-size:   14pt;
            font-weight: bold;
            color:       #242774;
          }

H3        {
             font-family: Arial;
            font-size:   10pt;
            font-weight: bold;
            color:       #990000;
          }
p.usual { padding-top:0; margin-top:0.2em; margin-bottom:0.3 em; padding-bottom:0;  font-family: Arial; font-size: 10pt; font-weight: normal; text-align: justify; }
 
p.titles { margin-top: 0; margin-bottom: 8px; }


A.searchplus:link    { COLOR:#2e3192; text-decoration: none; }
A.searchplus:visited { COLOR:#2e3192; text-decoration: none; }
A.searchplus:hover   { COLOR:#cc0000; background-color: #ecf1ff; text-decoration: underline; }
A.searchplus:active  { COLOR:#5f6c7e; text-decoration: underline; }


       
A:link    { COLOR:#2e3192; text-decoration: none; }
A:visited { COLOR:#2e3192; text-decoration: none; }
A:hover   { COLOR:#cc0000; text-decoration: underline; }
A:active  { COLOR:#5f6c7e; text-decoration: none; }
A.TITLE    { font-size: 16px; text-decoration: none; margin: 0; padding: 0; }


A.news:link    { COLOR:#2e3192; text-decoration: underline; }
A.news:visited { COLOR:#2e3192; text-decoration: underline; }
A.news:hover   { COLOR:#cc0000; text-decoration: underline; }
A.news:active  { COLOR:#5f6c7e; text-decoration: underline; }



font.copy { color: #2e526b; font-size: 11px; }

a.img {border: 0px;}


p.group1 { padding-top: 5px; padding-bottom: 5px; }
 
A.group:link    { COLOR:#242774; font-weight: bolder; text-decoration: none; }
A.group:visited { COLOR:#242774; text-decoration: none; font-weight: bolder;}
A.group:hover   { COLOR:#cc0000; text-decoration: underline; }
A.group:active  { COLOR:#5f6c7e; text-decoration: none; }

A.topmenu:link    { COLOR:#000; text-decoration: none; }
A.topmenu:visited { COLOR:#000; text-decoration: none; }
A.topmenu:hover   { COLOR:#cc0000; background-color: #fffbb9; text-decoration: none; }
A.topmenu:active  { COLOR:#5f6c7e; text-decoration: none; }

A.topmenu1:link    { COLOR:#000; text-decoration: none; }
A.topmenu1:visited { COLOR:#000; text-decoration: none; }
A.topmenu1:hover   { COLOR:#cc0000; background-color: #ecf1ff; text-decoration: none; }
A.topmenu1:active  { COLOR:#5f6c7e; text-decoration: none; }


A.1rek:link    { COLOR:#000; text-decoration: none; }
A.1rek:visited { COLOR:#000; text-decoration: none; }
A.1rek:hover   { COLOR:#242774; text-decoration: none; }
A.1rek:active  { COLOR:#000; text-decoration: none; }

A.menu1:link    { COLOR:#0d1422;  }
A.menu1:visited { COLOR:#ce7d09; text-decoration:none; }
A.menu1:hover   { COLOR:#CC0000;  }
A.menu1:active  { COLOR:#5f6c7e;  }

A.menu:link    { COLOR:#2e3192; text-decoration: none; }
A.menu:visited { COLOR:#2e3192; text-decoration:none; }
A.menu:hover   { COLOR:#cc0000; text-decoration: underline; }
A.menu:active  { COLOR:#5f6c7e; text-decoration: none; }


A.rek { COLOR:#2e3192; font-size: 12px; font-weight: bold; text-decoration: none; }




            
A.titlemenu:link    { COLOR:#e67f08; font-weight: bold; text-decoration:none; }
A.titlemenu:visited { COLOR:#e67f08; font-weight: bold; text-decoration:none; }
A.titlemenu:hover   { COLOR:#cc0000; font-weight: bold; }
A.titlemenu:active  { COLOR:#e67f08; font-weight: bold; text-decoration:none; }

A.right:link    { COLOR:#ffffff; text-decoration: none; font-size:10pt; font-weight: bold;  }
A.right:visited { COLOR:#ffffff; text-decoration: none; font-size:10pt; font-weight: bold;}
A.right:hover   { COLOR:#ffc20e; font-size: 10pt; }

#rek { border: dotted 1pt #c7c7c7; padding:5px; font-size:8pt; text-align: left; height: 250px ; }

#okno { background-color: #fee254; background-image: url(img/shop_okno.jpg); background-repeat: no-repeat; height: 200px; padding-top: 5px; padding-bottom: 5px; padding-left: 15px; border: solid 1px #2e3192; }

#okno1 { background-color: #fee254; background-image: url(img/shop_okno.jpg); background-repeat: no-repeat; height: 250; padding-top: 5px; padding-bottom: 5px; padding-left: 15px; border: solid 1px #2e3192; }
.okno2 { background-color: #fee254; background-image: url(/img/shop_okno.jpg); background-repeat: repeat-x; height: 250; padding-top: 5px; padding-bottom: 5px; padding-left: 15px; border: solid 1px #2e3192; }


#sovet { background-image: url(http://www.voltmaster.ru/img/s_bot1.jpg); background-repeat: no-repeat; height: auto; margin: 0; padding: 3px 0 0; border-left: 1px solid #cccccc; border-top-color: #cccccc; border-top-width: 0; border-right-color: #cccccc; border-right-width: 0; border-bottom-color: #cccccc; border-bottom-width: 0; }

#sovet1 { height: 5px; }

#sovet2 { background-image: url(http://www.voltmaster.ru/img/s_bottom.jpg); background-repeat: no-repeat; height: 3px; }

#sovet3 { color: #2a2e43; font-size: 11px; font-weight: lighter; font-style: normal; background-repeat: repeat-x; height: 100%; padding: 0 ; }

#sovet_main { font-weight: lighter; font-style: normal; height: 100%; padding: 5px ; border-color: #ffbf35; border-style: solid solid dotted; border-width: 1px 1px 2px; lor: #d8d; }
#sovet_main1 { font-weight: lighter; font-style: normal; height: 100%; padding: 5px ; lor: #d8d; }
.sovet {padding:3px; margin:0}

#sovet_kids { font-weight: lighter; font-style: normal; height: 100%; padding: 5px ; border-color: #CDCCCC; border-style: solid solid dotted; border-width: 1px 1px 2px; lor: #d8d; }

.vm {
	color: #242774;
	font-weight: bold;

/* Наследство end */ 

/* Предлагается не использовать

*/
